Error installing Onesignal plugin for iOS

Last Updated On April 13, 2020
You are here:

If you have problem with the OneSignal plugin on iOS (only of MAC), run:

sudo gem install cocoapods

Then delete the directory “customlistingapp/platforms/ios/Custom Listing App/Plugins/onesignal-cordova-plugin” and run:

cordova plugin add onesignal-cordova-plugin --save

Leave a Reply

Your email address will not be published. Required fields are marked *